RADS 2022 - Bug #4608

Arrival/Departure > New Arrival/Departure >SMANIFEST DETAILS> | am not able upload passenger

/crew through Excel sheet please check screen short
09/30/2022 11:16 AM - Pravin J

Status: Closed Start date: 09/30/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/03/2022 04:00 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 10/03/2022 05:22 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 10/03/2022 06:06 PM - Pravin J

- Status changed from Resolved to Reopened

Not able to upload passenger /crew list through Excel sheet

#4 - 10/04/2022 04:08 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#5 - 10/05/2022 02:46 PM - Pravin J

- Status changed from Resolved to Closed
